#u1423
{
	border-width: 1px;
	border-style: solid;
	border-color: #EFEFEF;
	background-color: #EFEFEF;
}

#u1423_align_to_page
{
	position: relative;
}

#u1426-4,#u1425-4
{
	background-color: transparent;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3758-4
{
	background-color: transparent;
	font-size: 10px;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u1424
{
	border-style: none;
	border-color: transparent;
	background-color: #EFEFEF;
	position: fixed;
}

#u1427-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

